/* adjust body when menu is open */
body.slide-active {
	overflow-x: hidden
}

/*wrap the entire page content but not nav inside this div if not a fixed top, don't add any top padding */
#page-content {
	position: relative;
	/*padding-top: -70px;*/
	left: 0;
	margin-top:0;
	padding-top:0;
}
#page-content.slide-active {
	padding-top: 0
}




/* put toggle bars on the left :: not using button */


#mobile-header-btns {
	float:right;
}
#mobile-header-btns > a {
	display:inline-block !important;
	text-align:center !important;
	width:35px;
	height:35px;
	margin-left:10px;
	border: 0;
	color:#fff;
	font-size:20px;
	 border-radius: 4px !important;
}
#mobile-header-btns > a > i {
	width:auto !important;
	padding-top:8px;
}
#mobile-header-btns > a:first-child {
	background: #007EC7 !important;
}
#mobile-header-btns > a:nth-child(2) {
	background: #007EC7 !important;
}
#sp-header-wrapper .sp-main-menu-toggler {
	background: #007EC7 !important;
	padding:0 !important;
	margin-top:-9px;
}


.sp-mobile-menu ul li {
	background: #007EC7;
	background-image: -ms-linear-gradient(top, #2791CE 0%, #2791CE 0%, #2791CE 0%, #007EC7 100%);
	background-image: -moz-linear-gradient(top, #2791CE 0%, #2791CE 0%, #2791CE 0%, #007EC7 100%);
	background-image: -o-linear-gradient(top, #2791CE 0%, #2791CE 0%, #2791CE 0%, #007EC7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2791CE), color-stop(0, #2791CE), color-stop(0, #2791CE), color-stop(1, #007EC7));
	background-image: -webkit-linear-gradient(top, #2791CE 0%, #2791CE 0%, #2791CE 0%, #007EC7 100%);
	background-image: linear-gradient(to bottom, #2791CE 0%, #2791CE 0%, #2791CE 0%, #007EC7 100%);
}
.sp-mobile-menu ul li:not(:last-child) {
	border-bottom:1px solid #fff;
}
.sp-mobile-menu ul li a {
	color:#ddd;
}
.tablecontent {
	margin-top:20px;
}
.loc-search-again-wrap {
	margin-bottom:20px;
}

/*-------------------medium device ipad----------------------*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	input#mod-search-searchword {
		width:220px;
	}
	
	/* home page */
	#sp-social1 img {
		display:none;
	}
	
	#jmod-container {
		width:270px !important;
	}
	
	.custom.landingvideo > div {
		width: 410px !important;
	}
	/*./ home page */
	
}

@media only screen and (width: 768px) {
	.visible-desktop {
		display:block !important;
	}
	
	.sp-main-menu-toggler {
		display:none !important;
	}
	
	/* home page */
	#sp-topcontent3 .custom_blue h2 {
		padding-top:18px;
		padding-bottom:18px;
	}
	
	#sp-social1 ul.zoo-list li:last-child {
		display:none;
	}
	
	#jmod-container {
		width:220px !important;
	}
	
	.searchinbox {
		width: 645px;
	}
	
	.custom.landingvideo > div {
		width: 300px !important;
	}
	/*./ home page */
}


/*-------------------small device iphone----------------------*/
@media only screen and (max-width: 767px) {
	.btn.btn-home {
		background:transparent !important;
		color:#fff;
		border:2px solid #fff;
		display: block;
		width: 240px;
		padding: 18px 12px;
		margin:0 auto;
	}
	
	.btn.btn-home:hover {
		background:#fff !important;
		color:#007EC7;
	}

	.feedback {
		display:none;
	}
	aside#sp-left  > div:first-child,
	aside#sp-left  > div:nth-child(2) {
		display:none;
	}
	aside#sp-left {
		margin-top:0;
	}
	#birthright {
		margin-top:-30px;
	}
	.menu-choose-language  #sp-birthright-wrapper {
		margin-top:60px;
	}
	
	#sp-mobile-banner-wrapper {
		padding:30px 0;
		
		/*background-image: -webkit-linear-gradient(top, #f2f7fa 0%, #a8cade 100%);
		background-image: linear-gradient(to bottom, #f2f7fa 0%, #a8cade 100%);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f7fa', endColorstr='#ffa8cade', GradientType=0);*/
		background: url(../images/back1.jpg) center center no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	.menu-get-involved #tab1,
	.menu-landingpage #tab1 {
		list-style:none;
		margin-left:0;
		margin-top:20px;
	}
	
	.menu-get-involved #tab1 a,
	.menu-landingpage #tab1 a {
		width:260px;
		margin:5px auto;
	}
	
	#sp-birthright-wrapper  .container{
		padding:0;
	}
	#sp-birthright-wrapper .entry-content,
	#sp-birthright-wrapper #colleft,
	#sp-birthright-wrapper #colright
	{
		padding:0 10px;
	}
	#sp-birthright-wrapper .entry-header {
		background:#009EE0;
		margin-top:-39px;
		padding:10px;
	}
	#sp-birthright-wrapper #sp-component > h2 {
		background:#009EE0;
		margin-top:-9px;
		padding:30px 10px;
		color:#fff;
	}
	#sp-birthright-wrapper .entry-header h1 {
		font-size:25px;
		color:#fff;
		border-bottom:none;
	}
	#sp-birthright-wrapper .entry-content h4 {
		font-size:20px;
	}
	#sp-birthright-wrapper .page-header {
		margin-top:-10px;
	}
	#sp-birthright-wrapper .page-header h1 {
		background: #009EE0;
		color:#fff;
		padding:40px 10px;
		text-align:left;
	}
	#sp-birthright-wrapper form#findSearch{
		padding-left:10px;
		padding-right:10px;
	}
	#sp-birthright-wrapper form#findSearch table th,
	#sp-birthright-wrapper form#findSearch table td {
		padding-left:5px;
		
	}
	#sp-birthright-wrapper form#findSearch table th label{
		font-size:15px;
		
	}
	#sp-birthright-wrapper form#findSearch table td {
		font-size:14px;
		
	}
	
	.menu-blog #sp-birthright-wrapper  .container,
	.menu-news #sp-birthright-wrapper  .container
	{
		padding:0 10px;
	}
	
	.landingpage #birthright h2 {
		padding-top:20px;
		font-size:25px;
	}
	
	.menu-privacy-policy #sp-birthright-wrapper #sp-component-wrapper .entry-header h1,
	.menu-terms #sp-birthright-wrapper #sp-component-wrapper .entry-header h1,
	.menu-social-terms #sp-birthright-wrapper #sp-component-wrapper .entry-header h1 {
		padding-top: 30px;
	}
	/* header */
	#sp-header-wrapper {
		position:relative;
		padding: 0;
		width:100%;
		height:60px;
		z-index:10;
	}
	#sp-header-wrapper .container {
		padding-top:14px;
	}
	#sp-header-wrapper:before {
		-webkit-box-shadow: 0 2px 8px rgba(67, 69, 73, 0.25);
		-moz-box-shadow: 0 2px 8px rgba(67, 69, 73, 0.25);
		box-shadow: 0 2px 8px rgba(67, 69, 73, 0.25);
		position: absolute;
		bottom: 0;
		content: "";
		height: 60px;
		width: 100%;
	}
	
	#sp-logo {
		float:none !important;
	}
	
	#sp-menuheader {
		display:none;
	}
	.mobile-logo-box {
		width:100%;
	}
	
	.mobile-logo-box a img {
		width:130px;
	}
	/*./ header */
	
	/* footer */
	#sp-5-modules-wrapper {
		padding: 30px 0;
	}
	#sp-modbottom1, #sp-modbottom2, #sp-modbottom3 {
		width:80%;
		margin:0 auto;
	}
	#sp-footer-wrapper #sp-footer2  {
		margin-top: 0px;
	}
	#sp-footer-wrapper {
		padding: 30px 0;
	}
	/*./ footer */
	
	/* home page */
	.homepage #sp-birthright-wrapper {
		display:none;
	}
	#sp-social1 .media.media-left {
		display:none;
	}
	#sp-socials-wrapper h3.header {
		width:100%;
		text-align:center;
	}
	#sp-social2 {
		margin-top:30px;
	}
	
	#jmod-container {
		width: 250px;
		margin: 0 auto;
	}
	#sp-social3 {
		margin-top:30px;
	}
	
	#sp-social3 .mod-content {
		width: 250px;
		margin: 0 auto;
	}
	#sp-video-wrapper {
		padding-top:30px;
		padding-bottom:30px;
	}
	#sp-video-wrapper .container {
		padding:0;
	}
	.modules_size4 {
		height: auto;
	}
	#sp-videoleft{
		width: 90% !important;
		margin: 0 auto;
	}
	#jmod-container #jmod {
		height: auto;
	}
	#sp-socials-wrapper {
		padding:30px 0 30px 0 !important;
	}
	/*./ home page */
	
	/* services */
	.divider {
		display:none;
	}
	#sp-component {
		margin: 30px 0 50px;
	}
	/*./ services */
	
	/* location search */
	.menu-search-birthrights #sp-component h1 {
		font-size: 25px;
		width: 100%;
	}
	.menu-search-birthrights #sp-component .page-header {
		border-bottom: none;
		margin-bottom:-40px;
	}
	.menu-search-birthrights #findSearch .table {
		margin-bottom: 0px;
	}
	.menu-search-birthrights #sp-modbottom3 {
		display:none;
	}
	.menu-search-birthrights .searchinbox > div.input-group {
		margin-bottom:10px;
	}
	.loc-search-again-wrap {
		padding:0px 10px;
		margin-top:40px;
	}
	#searchblock {
		margin-top:30px;
	}
	/*./ search */
	
	/* blog */
	.menu-blog #sp-birthright-wrapper,
	.menu-news #sp-birthright-wrapper {
		margin-top:20px;
	}
	.menu-blog #sp-birthright-wrapper .pos-title,
	.menu-news #sp-birthright-wrapper .pos-title {
		margin: 15px 0;
	}
	/*./ blog */
	
	.menu-choose-language #sp-birthright-wrapper .entry-content {
		padding:0;
	}
	
	.menu-choose-language #sp-birthright-wrapper .choose-lang-title h4{
		background:#009EE0;
		margin-top:-69px;
		margin-bottom:40px;
		padding:10px;
		color:#fff;
		font-size:25px;
		padding: 40px 10px;
	}
	.menu-choose-language #sp-birthright-wrapper .entry-content > div:not(.choose-lang-title) {
		padding:0 10px;
	}
}
/*--- mobile ---*/


.mobile-phone {
	background:rgb(0, 158, 224);
	position:fixed;
	width:100%;
	bottom:0px;
	padding: 0 0 10px 0;
}
.mobile-phone h5 {color:#fff;}
.mobile-phone h5 span {font-size:28px; font-weight:bold;display:block;}
